/*
Theme Name: Divi Child Theme
Theme URI: marylebonegalicia.com
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/

/*------------------------------------------------*/
/*---------------- [GENERAL] ---------------------*/
/*------------------------------------------------*/
/*--- VARIABLES ---*/
:root {
    --color-pink-1: #f0cec4;
    --color-pink-2: #fbdddd;
	--color-pink-3: #fbe2e4;
    --color-pink-4: #fdf1f0;
    --color-green-1: #C4E5D4;
    --color-orange-1: #F8DBB2;
    --color-black: #3A2829;
    --color-white: #FFFFFF;
}

@media screen and (max-width: 980px) {
    .reverse {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
}

@media (min-width: 981px) {

    .img-cover,
    .img-cover span,
    .img-cover span img {
        -o-object-fit: cover;
        object-fit: cover;
        width: 100% !important;
        height: 100%;
        overflow: hidden;
        display: block;
    }
}

/*------------------------------------------------*/
/*---------------- [BOTONES] ------------------*/
/*------------------------------------------------*/
#et-boc .et-l .sec-cabecera .et_pb_post_title .et_pb_title_container h1.entry-title{
        font-size: clamp(2.125rem, calc(2.125rem + ((1vw - 0.48rem) * 1.2153)), 3rem);
            min-height: 0vw;
}

/*------------------------------------------------*/
/*---------------- [BOTONES] ------------------*/
/*------------------------------------------------*/
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_button_no_icon .et_pb_button:focus,
body .et_pb_button,
body .et_pb_button:hover,
body .et_pb_button:focus,
body .et_pb_button_module_wrapper .et_pb_button,
body .et_pb_button_module_wrapper .et_pb_button:hover,
body .et_pb_button_module_wrapper .et_pb_button:focus {
    padding: 0.75rem 2rem !important;
    line-height: 1.2em !important;
}

/*------------------------------------------------*/
/*---------------- [TIPOGRAFIA] ------------------*/
/*------------------------------------------------*/
html {
    font-size: 100%;
}

.et-boc h1,
.et-boc .subtitle-h1 {
    font-size: clamp(2.25rem, calc(2.25rem + ((1vw - 0.48rem) * 1.7361)), 3.5rem);
    min-height: 0vw;
    /*fix Safari*/
}

.et-boc h2,
.et-boc .subtitle-h2 {
    font-size: clamp(2.125rem, calc(2.125rem + ((1vw - 0.48rem) * 1.2153)), 3rem);
    min-height: 0vw;
    /*fix Safari*/
}

.et-boc h3,
.et-boc .subtitle-h3 {
    font-size: clamp(1.875rem, calc(1.875rem + ((1vw - 0.48rem) * 0.5208)), 2.25rem);
    min-height: 0vw;
    /*fix Safari*/
}

.et-boc h4,
.et-boc .subtitle-h4 {
    font-size: clamp(1.75rem, calc(1.75rem + ((1vw - 0.48rem) * 0.3472)), 2rem);
    min-height: 0vw;
    /*fix Safari*/
}

.et-boc h5,
.et-boc .subtitle-h5 {
    font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.48rem) * 0.3472)), 1.75rem);
    min-height: 0vw;
    /*fix Safari*/
}

.et-boc h6,
.et-boc .subtitle-h6 {
    font-size: clamp(1.375rem, calc(1.375rem + ((1vw - 0.48rem) * 0)), 1.375rem);
    min-height: 0vw;
    /*fix Safari*/
}

body .et-boc {
    font-size: clamp(1rem, calc(1rem + ((1vw - 0.48rem) * 0.1736)), 1.125rem);
    min-height: 0vw;
    /*fix Safari*/
}

.tx-cursive {
    font-family: 'Sacramento', cursive;
    font-size: clamp(3rem, calc(3rem + ((1vw - 0.48rem) * 2.0833)), 4.5rem);
    min-height: 0vw;
    font-style: normal;
    font-weight: 400;
    line-height: 70%;

}

.tx-pink-1 {
    color: var(--color-pink-1);
}

#main-content .et-l ul li,
#main-content .et-l ol li {
    margin-bottom: 0.5rem;
}

#main-content .et-l ul li::marker,
#main-content .et-l ol li::marker {
    color: var(--color-pink-1);
}

/*------------------------------------------------*/
/*---------------- [HEADER] -----------------*/
/*------------------------------------------------*/
/*---TOP HEADER---*/
.et-db #et-boc header.et-l .blurb-topheader {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.et-db #et-boc header.et-l .blurb-topheader.blurb-email {
    margin-right: 0px !important;
    margin-left: auto;
}


.et-db #et-boc header.et-l .blurb-topheader .et_pb_blurb_content {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.et-db #et-boc header.et-l .blurb-topheader.blurb-email .et_pb_blurb_content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.et-db #et-boc header.et-l .blurb-topheader .et_pb_blurb_container {
    padding: 0 0.5rem;
}

.et-db #et-boc header.et-l .blurb-topheader .et_pb_main_blurb_image {
    margin-bottom: 0;
}

/*--- HEADER---*/
@media (min-width:981px){
    .et-db #et-boc header.et-l .menu-header .et-menu > li {
        padding-left: 2.5vw;
        padding-right: 2.5vw;
    }

    .et-db #et-boc header.et-l .menu-header .bt-cuenta a::before {
        display: none;
    }

    .et-db #et-boc header.et-l .menu-header .et-menu > li > a:before {
        content: "";
        width: 6px;
        height: 6px;
        position: absolute;
        right: -2.5vw;
        background-color: var(--color-pink-4);
        border-radius: 100%;
    }
}

.et-db #et-boc header.et-l .menu-header .bt-cuenta {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 16px !important;
}

.et-db #et-boc header.et-l .menu-header .bt-cuenta a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
}

@media (min-width:981px) {
    .et-db #et-boc header.et-l .menu-header .bt-cuenta a {
        font-size: 0px!important;
    }
}

.et-db #et-boc header.et-l .menu-header .bt-cuenta a img {
    padding: 0.6rem 0.75rem;
    background-color: var(--color-pink-4);
    border-radius: 100%;
}

.et-db #et-boc header.et-l .menu-header .et_pb_menu__cart-button::after {
    background: var(--color-pink-4);
    padding: 0.5rem 0.6rem;
    border-radius: 100%;
}

.et-db #et-boc header.et-l .menu-header .mobile_menu_bar::before {
    background-color: var(--color-pink-2);
    border-radius: 100%;
    top: 0;
    padding: 0.1rem;
}

.et-db #et-boc header.et-l .menu-header .et_mobile_menu {
    overflow: overlay;
    overflow-y: scroll;
    z-index: 999;
    height: 65vh;
    position: absolute;
    right: 0;
    left: auto;
    width: 90vw;
}

/*------------------------------------------------*/
/*------------------ [FOOTER] ------------------*/
/*------------------------------------------------*/
@media (min-width:981px){
    .et-db #et-boc footer.et-l .row-footer .et_pb_column_3_4 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 4vw;
    }
}

.et-db #et-boc footer.et-l .blurb-footer .et_pb_blurb_container {
    padding: 0 0.5rem;
}

.et-db #et-boc footer.et-l .blurb-footer .et_pb_main_blurb_image {
    margin-bottom: 0;
    vertical-align: middle;
}

/*------------------------------------------------*/
/*---------------- [FORMULARIOS] -----------------*/
/*------------------------------------------------*/
/*--- Estructura ---*/
.row_inputs {
    margin-bottom: 2.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2.2rem;
}

.col_inputs {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 200px;
    flex-basis: 200px;
}

/*--- Campos ---*/
.wpcf7-form-control-wrap .text,
.wpcf7-form-control-wrap .title,
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap input[type="password"],
.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap select,
.wpcf7-form-control-wrap textarea {
    font-size: 1rem;
    color: var(--color-black);
    border-radius: 0;
    background-color: var(--color-white);
    width: 100%;
    border: 1px solid var(--color-black);
    padding: 0.5rem 1rem;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
}

/*autoprefixer:ignore next line*/
.wpcf7-form input::-webkit-input-placeholder,
.wpcf7-form input::-moz-placeholder,
.wpcf7-form input:-ms-input-placeholder,
.wpcf7-form input::-ms-input-placeholder,
.wpcf7-form input::placeholder {
    color: var(--color-black);
    font-style: italic;
}

.wpcf7-form-control-wrap input:focus,
.wpcf7-form-control-wrap select:focus,
.wpcf7-form-control-wrap textarea:focus {
    border: 1px solid var(--color-orange-1);
}

.wpcf7-acceptance .wpcf7-list-item {
    display: inline-block;
    margin: 0;
    font-size: 0.8rem;
}

.wpcf7-submit {
    color: var(--color-black);
    border-width: 0px;
    background-color: var(--color-pink-1);
    font-size: 1.25rem;
    font-weight: bold;
    padding: 0.75rem 2rem;
    border-radius: 100px;
    -webkit-transition: all 300ms ease 0ms;
    -o-transition: all 300ms ease 0ms;
    transition: all 300ms ease 0ms;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}
.wpcf7-submit:hover,.wpcf7-submit:focus {
    background-color: var(--color-orange-1);
}

.wpcf7-spinner {
    position: absolute;
}

.wpcf7-form label span.etiqueta {
    display: block;
    font-weight: 800;
    font-size: 0.9rem;
}

/*------------------------------------------------*/
/*---------------- [COOKIES] -----------------*/
/*------------------------------------------------*/
#cmplz-manage-consent .cmplz-manage-consent {
    font-weight: bold;
    font-size: 1rem;
}

#cmplz-manage-consent .cmplz-manage-consent.cmplz-show:before {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    background: url(/wp-content/uploads/2023/10/ico-black-cookie.svg) #fff;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    top: -22px;
    right: 0px;
    border-radius: 100% 100% 0 0;
    -webkit-border-radius: 100% 100% 0 0;
    -moz-border-radius: 100% 100% 0 0;
    -ms-border-radius: 100% 100% 0 0;
    -o-border-radius: 100% 100% 0 0;
}

.cmplz-cookiebanner.cmplz-show:before {
    content: "";
    width: 80px;
    height: 80px;
    position: absolute;
    background: url(/wp-content/uploads/2023/10/ico-black-cookie.svg) #fff;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;
    top: -40px;
    left: 0;
    border-radius: 100% 100% 0 0;
    -webkit-border-radius: 100% 100% 0 0;
    -moz-border-radius: 100% 100% 0 0;
    -ms-border-radius: 100% 100% 0 0;
    -o-border-radius: 100% 100% 0 0;
}

#cmplz-document {
    max-width: 100%;
}

#cmplz-document p,
#cmplz-document li,
#cmplz-document td {
    font-size: 1rem;
}

/*------------------------------------------------*/
/*------------------ [HOME] -------------------*/
/*------------------------------------------------*/
/*-- Slider --*/
@media (min-width:981px){
    .slider-home .et_pb_container.clearfix {
        margin-left: 5vw;
    }
}

.slider-home .et_pb_slide_description {
    background: rgba(255, 255, 255, 0.80);
    padding: 3rem 5rem;
}

/*-- Categorias --*/
h2.titulo-categoria {
    color: var(--3A2829, #3A2829);
    text-align: center;
    font-family: Sacramento;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    padding-bottom: 0;
}

/*-- Productos --*/
@media (min-width:981px){
    .sec-fondo-puntos::before,.sec-fondo-puntos::after {
        content: "";
        width: 15vw;
        height: 90%;
        position: absolute;
        bottom: 0;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .sec-fondo-puntos::before {
        background-image: url(/wp-content/uploads/2023/10/fondo-puntos-izq.png);
        left: 20px;
        background-position: center left;
    }

    .sec-fondo-puntos::after {
        background-image: url(/wp-content/uploads/2023/10/fondo-puntos-der.png);
        right: 20px;
        background-position: center right;
    }
}

/*------------------------------------------------*/
/*---------------- [TIENDA] -----------------*/
/*------------------------------------------------*/
.et-db #et-boc .et-l .et_pb_widget {
    margin-bottom: 10%;
}

.et-db #et-boc .et-l .et_pb_widget .widgettitle {
    color: var(--color-black);
  font-size: 1.1rem;
  font-weight: 800;
}

.et-db #et-boc .et-l .widget_product_categories .product-categories li {
    margin-bottom: 0.1em;
    margin-left: 1em;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.et-db #et-boc .et-l .widget_product_categories .product-categories li a {
    font-size: 0.95rem;
    color: var(--color-black);
}


.et-db #et-boc .et-l .et_pb_widget.widget_product_categories .product-categories li.current-cat {
    background: var(--color-pink-4);
    border-radius: 100px;
    padding: 0 15px;
}

.et-db #et-boc .et-l .et_pb_widget.widget_product_categories .product-categories li.current-cat a {
    font-weight: 800;
}

.et-db #et-boc .et-l .et_pb_widget.widget_search input {
    border-radius: 50px;
    padding: 0.3em 1em;
    border: 1px solid var(--color-pink-1);
}

.et-db #et-boc .et-l .et_pb_widget.widget_search #searchsubmit {
    background: var(--color-pink-1);
    border: unset;
    padding: 0.3em 1.5em;
    color: var(--color-black);
    font-weight: 700;
}

.et-db #et-boc .et-l .et_pb_widget.widget_recently_viewed_products .product_list_widget li a {
    color: var(--color-black);
    font-size: 1rem;
}

.et-db #et-boc .et-l .et_pb_widget.widget_recently_viewed_products .product_list_widget li {
    font-size: 0.8rem;
}

.et_pb_wc_add_to_cart form.cart .variations td.value .reset_variations {
	position: absolute;
	bottom: -10px;
	right: 0;
}

.woocommerce-variation.single_variation {
  display: flex;
  flex-direction: column-reverse;
}
.woocommerce-variation-price .price {
  font-weight: 800;
  padding: 0.4em 1.2em;
  border: 1px solid var(--color-pink-2);
  margin-bottom: 16px;
  display: inline-block;
  border-radius: 100px;
}

.et-db #et-boc .et-l .et_pb_wc_add_to_cart form.cart .variations td.value span::after{margin-top:0px;}

#et-boc .et-l  .woocommerce-variation-add-to-cart .addon-header .wapo-addon-title {
  font-size: 1.1rem;
  padding-bottom: 0px;
	font-weight: 700;
}
#et-boc .et-l .woocommerce-variation-add-to-cart .yith-wapo-container input, #et-boc .et-l .woocommerce-variation-add-to-cart .yith-wapo-container select {
	border-width: 1px !important;
	border-color: #3A2829 !important;
	background-color: #FFFFFF;
	border-radius: 100px;
	width: 100% !important;
	display: block;
	padding: 8px 24px !important;
	font-size: 1rem !important;
	margin-top: 5px;
}

.yith-wapo-block .yith-wapo-addon:not(:first-child):not(.empty-title):not(.toggle-open) {
	margin-top: 20px;
	margin-bottom:40px;
}

/*------------------------------------------------*/
/*---------------- [CHECKOUT] -----------------*/
/*------------------------------------------------*/
.checkout.woocommerce-checkout h3 {
    font-size: 1.4rem;
}

#order_review_heading {
    margin-top: 40px;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
    background: var(--color-pink-2);
}
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box{
    background: var(--color-white);
}

.woocommerce-checkout #payment div.payment_box::before{
    border-bottom: 1em solid var(--color-white);
}

.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce #content .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.et_pb_wc_cart_totals .select2-container--default .select2-selection--single,
.et_pb_wc_checkout_billing .select2-container--default .select2-selection--single,
.et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single {
    border-radius: 24px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.et_pb_wc_cart_totals .select2-container--default .select2-selection--single,
.et_pb_wc_checkout_billing .select2-container--default .select2-selection--single,
.et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single {
    font-size: 1rem;
    color: var(--color-black);
    border-radius: 0;
    background-color: var(--color-white);
    border: 1px solid var(--color-black);
    padding: 0.2rem 1rem;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
}

.woocommerce-page table.cart td.actions .coupon, 
.woocommerce table.cart td.actions .coupon {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	gap:16px;
}
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .button{
	width:auto;
}

.woocommerce-cart table.cart td.actions .coupon .input-text:focus,
.woocommerce form .form-row input.input-text:focus,
.woocommerce form .form-row textarea:focus,
.et_pb_wc_cart_totals .select2-container--default .select2-selection--single:focus,
.et_pb_wc_checkout_billing .select2-container--default .select2-selection--single:focus,
.et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single:focus {
    border: 1px solid var(--color-orange-1);
}

.woocommerce-Button.button {
    margin-top: 30px !important;
}

.woocommerce form .form-row label {
    font-weight: 800;
    font-size: 0.9rem;
}

/*------------------------------------------------*/
/*---------------- [MI CUENTA] -----------------*/
/*------------------------------------------------*/
.woocommerce-MyAccount-navigation ul {
    list-style: none;
}

.woocommerce-MyAccount-navigation ul li {
    padding: 0.5em 1.5em;
    -webkit-box-shadow: 0 0 10px var(--color-orange-1);
    box-shadow: 0 0 10px var(--color-orange-1);
    border-radius: 24px;
    margin-bottom: 10px !important;
}

.woocommerce-MyAccount-navigation ul li.is-active {
    font-weight: 900;
    background: var(--color-orange-1);
}

.woocommerce-MyAccount-navigation ul li a {
    color: var(--color-black);
}


.woocommerce .woocommerce-Address {
    width: 100% !important;
    float: none !important;
    margin-bottom: 40px;
    border: 1px solid var(--color-pink-2);
    padding: 1em;
}
 .woocommerce .woocommerce-info {
  background-color: var(--color-pink-4)!important;
   color: var(--color-negro)!important;
}

/*------------------------------------------------*/
/*---------------- [BLOG] -----------------*/
/*------------------------------------------------*/

.et-db #et-boc .et-l .widget_categories li {
    margin-bottom: 0.1em;
    margin-left: 1em;
}

.et-db #et-boc .et-l .widget_categories li a {
    color: var(--color-black);
    font-size: 1rem;
}

.banner-visita {
    background-image: url(/wp-content/uploads/2023/10/fondo-lazo.svg);
    padding: 1.8vw;
}


.banner-visita div {
    border: 5px solid var(--color-white);
    padding: 1.2vw;
    background-color: rgba(255, 255, 255, 0.4)
}

.banner-visita h3 {
    font-weight: 800;
}

.banner-visita p {
    font-size: 1rem;
    line-height: 140%;
}

.banner-visita .et_pb_button, .banner-visita .et_pb_button:focus, .banner-visita .et_pb_button:hover {
    font-size: 1rem;
    padding: 0.5em 1.5em !important;
}

/*------------------------------------------------*/
/*---------------- [RESPONSIVE] -----------------*/
/*------------------------------------------------*/
@media (max-width:1440px) {
/*--GENERAL--*/
    .et_pb_row {    width: 90%}
}
@media (max-width:980px) {
/*** HOME ***/
    .slider-home .et_pb_slide_description {padding: 1.5rem;}
/*** FOOTER ***/
    .et-db #et-boc footer.et-l .row-footer .et_pb_column{width: 100%!important;}
    .et-db #et-boc footer.et-l .menu-footer.et_pb_menu .et_pb_menu__wrap {    -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;}
    .et-db #et-boc footer.et-l .menu-footer.et_pb_menu .et_pb_menu__menu {    display: -webkit-box;    display: -ms-flexbox;    display: flex;}
    .et-db #et-boc footer.et-l .menu-footer.et_pb_menu .et_mobile_nav_menu {     display: none; }
    .et-db #et-boc footer.et-l .menu-footer.et_pb_menu .et_pb_menu__menu li {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; width: 100%;}
    .et-db #et-boc footer.et-l .row-footer .blurb-footer{margin-bottom: 16px!important;}
    .et-db #et-boc footer.et-l .row-footer .blurb-footer .et_pb_main_blurb_image {margin: 0 auto 8px;}
}

@media (max-width:340px) {
/*** PRODUCTOS ***/
    .et-db #et-boc .et-l .et_pb_shop ul.products li.product { width: 100% !important; margin: 0 auto 24px !important;}
}

/*Ocultar Recaptcha*/
.grecaptcha-badge{
	visibility:hidden!important;
}